html,
button,
input,
select,
textarea {
  color: #222;
}
html {
  font-size: 1em;
  line-height: 1.4;
}
body {
  font: 16px/26px Helvetica, Helvetica Neue, Arial;
}
ol, ul {
  list-style: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
audio,
canvas,
img,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.row{
  clear: both;
  width: 100%;
}
.row:before,
.row:after,
.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}
.row:after,
.clearfix:after {
  clear: both;
}
.row,
.clearfix {
  *zoom: 1;
}
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
/*------------------<Start New Helpers>------------------*/
.text-lowercase{
  text-transform: lowercase!important;
}
.text-uppercase{
  text-transform: uppercase!important;
}
.text-capitalize{
  text-transform: capitalize!important;
}
.list-style-none{
  list-style: none;
}
.ul-list-normalize{
  list-style: none;
  margin: 0;
  padding: 0;
}
.main .ul-list-normalize{
  list-style-image: none;
}
.pull-left{
  float: left;
}
.pull-right{
  float: right;
}
.text-left{
  text-align: left!important;   
}
.text-center{
  text-align: center!important;
}
.text-right{
  text-align: right!important;
}
.text-justify{
  text-align: justify!important;
}
.success,
.info,
.warning,
.danger{
  padding: 15px;
  margin: 0 0 10px;
  color: #333;
}
.success{
  background-color: #dff0d8;
  box-shadow: inset 0px 0px 12px 1px #BFCEB8;
  -moz-box-shadow: inset 0px 0px 12px 1px #BFCEB8;
  -webkit-box-shadow: inset 0px 0px 12px 1px #BFCEB8;
}
.info{
  background-color: #d9edf7;
  box-shadow: inset 0px 0px 12px 1px #B1C1C9;
  -moz-box-shadow: inset 0px 0px 12px 1px #B1C1C9;
  -webkit-box-shadow: inset 0px 0px 12px 1px #B1C1C9;
}
.warning{
  background-color: #fcf8e3;
  box-shadow: inset 0px 0px 12px 1px #E4E0CB;
  -moz-box-shadow: inset 0px 0px 12px 1px #E4E0CB;
  -webkit-box-shadow: inset 0px 0px 12px 1px #E4E0CB;
}
.danger{
  /*error*/
  background-color: #f2dede;
  box-shadow: inset 0px 0px 12px 1px #FFD3D3;
  -moz-box-shadow: inset 0px 0px 12px 1px #FFD3D3;
  -webkit-box-shadow: inset 0px 0px 12px 1px #FFD3D3;
}
.mobi{
  display: none;
}
/*------------------<End New Helpers>------------------*/
:focus {
  outline: none;
}
.wrapper {
  width: 940px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media (min-width: 1200px){
.wrapper {
  width: 1150px;
}
}
@media (min-width: 768px) and (max-width: 979px){
.wrapper {
  width: 720px;
  padding: 0 10px;
}
}
@media (max-width: 767px){
.wrapper {
  width: auto;
  padding: 0 10px;
}
.mobi{
  display: block;
}
.main-container .main img{
  max-width: 500px;
}
}
@media print {
  * {
    background: transparent !important;
    color: #000 !important; /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
  * Don't show links for images, or javascript/internal links
  */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group; /* h5bp.com/t */
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}